
<header style="background: url(images/page-fon-bg.jpg) center top no-repeat;
  height: 507px;">
  <?php 
$perfil = mssql_fetch_row(mssql_query("select perfil from character where name='".$_GET["name"]."'"));
if($perfil[0] == 1) {
	echo $bbcode->bbcode('<div class="box_conteudo">Perfil desabilitado pelo usuário</div>');
}
else{
?>
<?php
$name= $_GET["name"]; 
$char = mssql_fetch_row(mssql_query("select name,".colum_reset.",".colum_mreset.",clevel,class,mapnumber,leveluppoint,strength,dexterity,vitality,energy,imagem,accountid from character where name='".$name."'"));
$stats = mssql_fetch_row(mssql_query("select connectstat from memb_stat where memb___id='".$char[12]."'"));
$type = mssql_fetch_row(mssql_query("select ".colum_vip." from memb_info where memb___id='".$char[12]."'"));
$guild = mssql_fetch_row(mssql_query("select g_name from guildmember where name='".$char[0]."'"));
$link = "<a href=\"javascript: void(0);\" onclick=\"loading('?go=guild&g_name=".$guild[0]."', 'conteudo_mostrar');\">";
switch($char[4]) {
	case 0: $classefinal = "Dark Wizard"; break;
	case 1: $classefinal = "Soul Master"; break;
	case 2: $classefinal = "Grand Master"; break;
	case 16: $classefinal = "Dark Knight"; break;
	case 17: $classefinal = "Blade Knight"; break;
	case 18: $classefinal = "Blade Master"; break;
	case 32: $classefinal = "Elf"; break;
	case 33: $classefinal = "Muse Elf"; break;
	case 34: $classefinal = "High Elf"; break;
	case 48: $classefinal = "Magic Gladiator"; break;
	case 49: $classefinal = "Duel Master"; break;
	case 64: $classefinal = "Dark Lord"; break;
	case 65: $classefinal = "Lord Emperor"; break;
	case 80: $classefinal = "Summoner"; break;
	case 81: $classefinal = "Blood Summoner"; break;
	case 82: $classefinal = "Dimension Master"; break;
}
switch($stats[0]) {
	case 0: $status = "<FONT style='color:red'>Offline</FONT>"; break;
	case 1: $status = "<FONT style='color:#6C0'>Online</FONT>"; break;
}
if ($char[5] == 0) { $map = "Lorencia"; }
if ($char[5] == 1) { $map = "Dungeon"; }
if ($char[5] == 2) { $map = "Devias"; }
if ($char[5] == 3) { $map = "Noria"; }
if ($char[5] == 4) { $map = "Losttower"; }
if ($char[5] == 5) { $map = "Exile"; }
if ($char[5] == 6) { $map = "Stadium"; }
if ($char[5] == 7) { $map = "Atlans"; }
if ($char[5] == 8) { $map = "Tarkan"; }
if ($char[5] == 9) { $map = "Devil Square"; }
if ($char[5] == 10) { $map = "Icarus"; }
if ($char[5] == 11) { $map = "BlodCastle 1"; }
if ($char[5] == 12) { $map = "BlodCastle 2"; }
if ($char[5] == 13) { $map = "BlodCastle 3"; }
if ($char[5] == 14) { $map = "BlodCastle 4"; }
if ($char[5] == 15) { $map = "BlodCastle 5"; }
if ($char[5] == 16) { $map = "BlodCastle 6"; }
if ($char[5] == 18) { $map = "Chaos Castle 1"; }
if ($char[5] == 19) { $map = "Chaos Castle 2"; }
if ($char[5] == 20) { $map = "Chaos Castle 3"; }
if ($char[5] == 21) { $map = "Chaos Castle 4"; }
if ($char[5] == 22) { $map = "Chaos Castle 5"; }
if ($char[5] == 23) { $map = "Chaos Castle 6"; }
if ($char[5] == 24) { $map = "Kalima 1"; }
if ($char[5] == 25) { $map = "Kalima 2"; }
if ($char[5] == 26) { $map = "Kalima 3"; }
if ($char[5] == 27) { $map = "Kalima 4"; }
if ($char[5] == 28) { $map = "Kalima 5"; }
if ($char[5] == 29) { $map = "Kalima 6"; }
if ($char[5] == 30) { $map = "Valley Of Loren"; }
if ($char[5] == 31) { $map = "Hunting Ground"; }
if ($char[5] == 33) { $map = "Aida"; }
if ($char[5] == 34) { $map = "Cry Wolf"; }
if ($char[5] == 37) { $map = "Kantru Land"; }
if ($char[5] == 38) { $map = "Kantru Ruin"; }
if ($char[5] == 41) { $map = "Barracks"; }
if ($char[5] == 42) { $map = "Refuge"; }
if ($char[5] == 51) { $map = "Elbeland"; }
if ($type[0] == 0) { $vip = "<FONT style='color:red'>Free</FONT>"; }
if ($type[0] == 1) { $vip = "<FONT style='color:#6C0'>".vip1_nome."</FONT>"; }
if ($type[0] == 2) { $vip = "<FONT style='color:#f90'>".vip2_nome."</FONT>"; }
if ($type[0] == 3) { $vip = "<FONT style='color:#f0f'>".vip3_nome."</FONT>"; }
if ($guild == 0) { $guild[0] = "<FONT style='color:red'>Sem Guild</FONT>"; $link = ""; }
?>
	


<div class="container">
	
	<div class="hero"></div>
</div><!--container-->
</header>

	<div class="container">
    
    <!-- FIM HEADER -->
    <!-- INICIO MEIO -->



<div style="position: absolute; top:-440px; left:330px; z-index:10;"><img src="images/char.png"/></div>
    
<div id="content">
    <div id="box1">
        <div class="title1">
            <h1>O Personagem <b><?php echo $char[0]; ?></b>!</h1>
        </div>
        <div class="box-style1" style="margin-bottom: 20px;">
            <h2 class="title">Informações detalhadas sobre o Perfil.</h2>

            <div class="entry">
                <script>
                    $(document).ready(function () {
                        $('#top_list').show();
                    });
                </script>
                <ul class="tabrow">
                    
                                <li>Perfil prospero e desafiador no Continente.
                                </li>
                                
                </ul>
               
                
            </div>
        </div>
		
			<div id="result"	
	




<div class="entry">
<div id="character-info"><table width="70%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="32%" align="center" valign="top"><table width="100%" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td align="center" valign="top"><img src="images/personagens/<?php echo $char[11]; ?>" width="120" height="140" /></td>
      </tr>
    </table></td>
    <td width="68%" valign="top"><table width="90%" border="0" align="center" cellpadding="2" cellspacing="2">
      <tr>
        <td style="color: #FFF"> <strong></strong></td>
        <td style="color: #FFF"><img src="images/icons/lightning.png"/>Classe: <strong><?php echo $classefinal; ?></strong></td>
      </tr>
      <tr>
        <td style="color: #FFF"><img src="images/icons/gear.png"/>Pontos: <strong><?php echo $char[6]; ?></strong></td>
        <td style="color: #FFF"><img src="images/icons/gear.png"/>Resets: <strong><?php echo $char[1]; ?></strong></td>
      </tr>
      <tr>
        <td style="color: #FFF"><img src="images/icons/gear.png"/>Força: <strong><?php echo $char[7]; ?></strong></td>
        <td style="color: #FFF"><img src="images/icons/gear.png"/>MR's: <strong><?php echo $char[2]; ?></strong></td>
      </tr>
      <tr>
        <td style="color: #FFF"><img src="images/icons/gear.png"/>Agilidade: <strong><?php echo $char[8]; ?></strong></td>
        <td style="color: #FFF"><img src="images/icons/gear.png"/>Level: <strong><?php echo $char[3]; ?></strong></td>
      </tr>
      <tr>
        <td style="color: #FFF"><img src="images/icons/gear.png"/>Vitalidade: <strong><?php echo $char[9]; ?></strong></td>
        <td style="color: #FFF"><img src="images/icons/gear.png"/>Mapa: <strong><?php echo $map; ?></strong></td>
      </tr>
      <tr>
        <td style="color: #FFF"><img src="images/icons/gear.png"/>Energia: <strong><?php echo $char[10]; ?></strong></td>
        <td style="color: #FFF"><img src="images/icons/gear.png"/>Status: <strong><?php echo $status; ?></strong></td>
      </tr>
      <tr>
        <td style="color: #FFF"><img src="images/icons/dollares.png"/>Tipo de conta: <strong><?php echo $vip; ?></strong></td>
        <td style="color: #FFF"><img src="images/icons/shield.png"/>Guild: <strong><?php echo $link; ?><?php echo $guild[0]; ?></strong></td>
      </tr>
    </table>
      <br />
      <br /></td>
  </tr>
</table><br><br>
<center>
<button id="cadastrar" name="cadastrar" onclick="loading('?go=char&name=<?php echo $char[0]; ?>', 'conteudo');" class="button green-button">Atualizar</button></center></div></div>






    </div>
</div>
<? } ?>




        
        
        
        
        
        <!--FIM MEIO-->
        <!--INICIO FOOTER-->
        </div>








